body{
    background-color: #121212;
    padding-top: 10vh;
}

.arrow{
    float: right;
    margin : auto 5px;
}

h3{
    color: black;
    font-style: normal;
    font-size: 1.25rem !important;
}

.ui-accordion-header-icon{
    margin-right: 15px;
}

li{
    font-family: Bitter !important;
}

.event-container {
    max-width: 1800px;
    padding: 0 12vw;
    min-height: 80vh;
}

.card{
    border-color: #000000;
    margin-top: 25px;
}

.ui-accordion-header{
    background:#BB86FC;
    color: #000000;
 }
